Loading...
Searching...
No Matches
openmpt_module_initial_ctl Struct Reference
libopenmpt C

`#include <libopenmpt/libopenmpt.h>`

## Public Attributes

const char * | ctl
const char * | value

## Member Data Documentation

## ctl

const char* openmpt_module_initial_ctl::ctl

## value

const char* openmpt_module_initial_ctl::value

The documentation for this struct was generated from the following file:

- libopenmpt/libopenmpt.h